Does the fixing updates for Meltdown and Spectre vulnerabilities affect any engines in MetaDefender Core v4?

On January 3, 2018 Microsoft has identified a compatibility issue with a small number of antivirus software products.

The compatibility issue arises when antivirus applications make unsupported calls into Windows kernel memory. These calls may cause stop errors (also known as blue screen errors) that make the device unable to boot.

From the tests we conducted on all Windows operating systems we support, we noticed that the only engine affected by Windows updates is F-secure, on the following operating systems :

  1. Windows Server 2012 R2

  2. Windows Server 2016

  3. Windows 10

  4. Windows 8.1

Microsoft has released some patches which fix the issue, and they can be found below :

For Windows Server 2016 and Windows 10: https://www.catalog.update.microsoft.com/Search.aspx?q=kb4088787
For Windows server 2012 R2 and Windows 8.1: https://www.catalog.update.microsoft.com/Search.aspx?q=KB4088879

References:

This article applies to MetaDefender Core v4
This article was last updated on 2018-06-21
CN